<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.520999908447</MDI>
      <MDI key="STATISTICS_MEAN">-7.0969637062968</MDI>
      <MDI key="STATISTICS_MINIMUM">-40.858001708984</MDI>
      <MDI key="STATISTICS_STDDEV">13.700044293765</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
